/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #8A7F7F;
}

.main-container {
   width: 1200px;
   margin: auto;
}

h1, h2, h3 {
	margin-bottom: 1em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #549DC7;
}

h1 a, h2 a, h3 a {
	text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	text-decoration: underline;
}

h1 {
	letter-spacing: -2px;
	font-size: 2.6em;
}

h2 {
	letter-spacing: -1px;
	font-size: 2em;
}

h3 {
	font-size: 1em;
}

p, ul, ol {
	margin-bottom: 0.5em;
	line-height: 130%;
}

ul, ol {
	margin-left: 3em;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	text-decoration: none;
	color: #E58C43;
}

a:hover {
	background: #CEE7F5;
	text-decoration: underline;
	color: #549DC7;
}

/* Header */

header {
    height: 220px;
    padding-bottom: 20px;
}

/* Logo */

#logo {
	float: left;
}

#logo h1, #logo h2 {
	float: left;
	margin: 0;
	padding: 0;
}

#logo h1 {
	padding-top: 30px;
}

#logo h1 a:hover {
	text-decoration: none;
	background: none;
}

#logo h2 {
	padding: 45px 0 0 7px;
	letter-spacing: normal;
	font-size: 1.4em;
}

/* Menu */

#banner {
    background-color: #d63c3c;
    width: auto;
    height: 200px;
}

#menu {
    display: flex;
    justify-content: center;
    background-color: #800000;
    height: 40px;
    align-items: center;
}

#menu ul {
	margin: 0;
	list-style: none;
	line-height: normal;
}

#menu li:first-child {
   padding-left: 0;
}

#menu li {
   padding-left: 20px;
   display: inline;
}

#menu a {
	text-decoration: none;
	font-weight: bold;
        color: #fff;
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */

.container {
	
}

/* Sidebars */

.sidebar {
	float: left;
	width: 280px;
	padding-top: 20px;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu_sidebar li ul {
    position: absolute;
    display: none;
    margin-left: 280px;
    margin-top: -30px;
}

.menu_sidebar li:hover ul {
   display: block;
}


.sidebar li {
	padding-bottom: 30px;
}

.sidebar li li {
	padding: 0;
}

.sidebar h2 {
	height: 40px;
	margin: 0;
	padding: 5px 10px;
	letter-spacing: normal;
	font-size: 1.4em;
}

/* Sidebar1 */

.title {
    background-color: #800000;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    border: 5px solid #d63c3c;
}

#sidebar1 li li {
    padding-top: 5px;
    text-align: center;
    overflow-wrap: break-word;
}

#sidebar2 {
    float: right;
}

#search li a {
    display: block;
    padding: 5px;
    text-decoration: none;
    border-radius: 3px;
    color: white;
    background-color: #800000;
}



/* Sidebar2 */

.photos_a {
    text-align: center;
    padding: 5px;
}

/* Search */

#search {
}

#search form {
	text-align: center;
}

#search #s {
	width: 80%;
	margin-bottom: 10px;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 0 20px;
}

#calendar caption {
	padding-bottom: 5px;
	font-size: 1.2em;
	font-weight: bold;
}

#calendar table {
	width: 100%;
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #CCCC99;
}

#calendar thead th {
	padding: 5px 0;
	background: #F9F3DF;
	border-bottom: 1px solid #CCCC99;
	color: #CCCC99;
}

#calendar tbody td {
	padding: 5px 0;
	border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
}

#calendar tfoot td {
	padding: 5px;
	border-top: 1px solid #CCCC99;
}

#calendar tfoot a {
	border: none;
	font-weight: bold;
}

#calendar #next {
	text-align: right;
}

#calendar #prev {
	text-align: left;
}

/* Recent Posts */

#recent-posts {
}

.sidebar #recent-posts ul {
	padding: 0 20px;
}

/* Content */

#content {
	float: left;
	width: 580px;
}

.post {
	padding: 30px 10px 10px 10px;
}

.post .title {
	margin: 0;
	padding: 0 20px;
}

.post .meta {
	margin: 0;
	padding: 0 20px 20px 20px;
	line-height: normal;
}

.post .entry {
	padding: 20px;
}

.post .tags, .post .links {
	margin: 0;
	line-height: normal;
	font-size: smaller;
	text-align: center;
}

.post .tags {
	padding-top: 10px;
	border-top: 1px solid #EAEAEA;
}

#footer {
	width: 980px;
	margin: 0 auto;
	padding: 30px 0;
	text-align: center;
	background: url(images/img09.gif) no-repeat;
}

#footer p {
	margin: 0;
	padding: 0;
	font-size: smaller;
	line-height: normal;
}